Bug Hunting Session
Bug 88656 - No page numbering in Lithuanian language
Summary: No page numbering in Lithuanian language
Status: RESOLVED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.5.2 release
Hardware: x86-64 (AMD64) Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-21 09:15 UTC by Vincas
Modified: 2015-06-09 13:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Page number variable in the footer. (7.04 KB, image/png)
2015-01-21 09:15 UTC, Vincas
Details
Screenshot of 4.4.0.3 (5.61 KB, image/jpeg)
2015-01-29 20:09 UTC, Buovjaga
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vincas 2015-01-21 09:15:53 UTC
Created attachment 112593 [details]
Page number variable in the footer.

Problem description: 

Steps to reproduce:
1. Install a Lithuanian LO
2. Trying to to insert a footer page numbering

Current behavior:
The writer document is being added with variable name in Lithuanian language and no number is being displayed. See attached image

Expected behavior:
A page number instead of variable name
Comment 1 Buovjaga 2015-01-29 20:09:59 UTC
Created attachment 112928 [details]
Screenshot of 4.4.0.3

Works fine.

Win 7 Pro 64-bit, LibO Version: 4.4.0.3
Build ID: de093506bcdc5fafd9023ee680b8c60e3e0645d7
Comment 2 Buovjaga 2015-01-29 20:10:43 UTC
How about, if you try with the just-released 4.4?

Set to NEEDINFO.
Change back to UNCONFIRMED, if the problem persists. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 3 Vincas 2015-06-09 13:41:03 UTC
That appears to be a standart LO wirter option showing field names. View > Field name (Ctrl + F9).